# piuparts_slave_stop(8)

doctype:

  manpage

revdate:

  2017-03-06

# SYNOPSIS

piuparts_slave_stop

# DESCRIPTION

piuparts_slave_stop gracefully stops all running piuparts-slaves sessions on a host. Gracefully means that it asks the slaves to stop running and will patiently wait until all the piuparts-slaves have done so.

If more immediate action is required, use piuparts_slave_join and manual force instead.

# OPTIONS

There are no options to this command.

# ENVIRONMENT

Running piuparts in master-slave mode requires configuration in /etc/piuparts.

# NOTES

Make sure to also read /usr/share/doc/piuparts-master/README_server.txt.

# SEE ALSO

piuparts (1), piuparts_slave_join (8)

# AUTHOR

Holger Levsen (holger@layer-acht.org)